div		{
		color: #333333;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		}

		
pre		{
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 11px;
		}

h1		{
		color: #333333;
		font-family: Verdana, sans-serif, Arial;
		font-weight: bold;
		font-size: 13px;
		}


A 		{
		text-decoration: none;
		font-weight:bold;
		} 

A:link 	{
		color: #333333;
		font-weight:bold;
		}

A:visited	{
		color: #333333;
		font-weight:bold;
		}

A:active	{
		color: #990000;
		font-weight:bold;
		}

A:hover	{
		color: #990000;
		font-weight:bold;
		}

body{
  background: url(/v4/images/background-high-4k.jpg) no-repeat right center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
		
div#container		
		{
		margin: 0 auto;
		text-align: left;
		width: 1000px;
		height: 745px;
		}
	

#layout	{
		position:relative;
		}


/*
#banner-shadow	{
		position:absolute;
		left:42px;
		top:13px;
		}
*/


#banner-meteye-header	{
		position:absolute;
		left:40px;
		top:12px;
		/*border: 1px solid #ffffff;*/
		}
		
#banner-meteye-header-border	{
		position:absolute;
		left:30px;
		top:12px;
		height:115px;
		width:968px;
		border: 1px solid #ffffff;
		}
		
#banner-header	{
		background-repeat: repeat-x;
		background-image: url("/v4/images/background-header-s.png");
		height:75px;
		width:100%;
		opacity: 0.9;
		filter: alpha(opacity=90);
		}
		
	
#banner-header-logo	{
		position:absolute;
		/* left:645px; */
		left:20px;
		top:15px;
		/*border: 1px solid #ffffff;*/
		}
/*	
#banner-header-border	{
		position:absolute;
		left:40px;
		top:1px;
		height:115px;
		width:920px;
		border: 1px solid #ffffff;
		}
*/		
#banner-iad	{
		position:absolute;
		left:195px;
		top:5px;
		height:130px;
		width:650px;
		border: 0px solid #eeeeee;
		border-bottom: 0px solid #333333;
		border-radius:10px 10px 10px 10px;
		-moz-border-radius:10px 10px 10px 10px;
		background-image: url("/images/iads/streaker_logo.png");
		background-size: 100%;
		background-repeat:no-repeat;
		opacity: 0.7;
		filter: alpha(opacity=70);
		}

#banner-iads	{
		position:absolute;
		left:195px;
		top:8px;
		height:130px;
		width:650px;
		border: 0px solid #eeeeee;
		border-bottom: 0px solid #333333;
		border-radius:10px 10px 10px 10px;
		-moz-border-radius:10px 10px 10px 10px;
		/*background-image: url("/images/iads/streaker_logo.png");*/
		background-size: 100%;
		background-repeat:no-repeat;
		opacity: 0.7;
		filter: alpha(opacity=70);
		}
		
#below-map-iad	{
		position:absolute;
		left:286px;
		top:780px;
		height:240px;
		width:674px;
		/*background-color: #ffffff;*/
		border: 0px solid #ffffff;
		border-bottom: 0px solid #333333;
		border-radius:0px 0px 10px 10px;
		-moz-border-radius:0px 0px 10px 10px;
		/*background-image: url("/images/iads/streaker_ad.png");
		background-size: 100%;
		background-repeat:no-repeat;*/
		opacity: 0.6;
		filter: alpha(opacity=60);
		}	
		
#below-map-iad-header	{
		text-align: left;
		line-height:22px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		text-align: center;
		position:absolute;
		left:286px;
		top:757px;
		height:22px;
		width:674px;
		border: 1px solid #cccccc;
		border-bottom: 1px solid #333333;
		background-color: #5286BB;
		opacity: 0.6;
		filter: alpha(opacity=60);
		border-radius:10px 10px 0px 0px;
		-moz-border-radius:10px 10px 0px 0px;
		}
		
/*		
#banner-ad-border	{
		position:absolute;
		left:490px;
		top:20px;
		height:82px;
		width:455px;
		border: 1px solid #eeeeee; 
		border-bottom: 1px solid #333333;
		}
#banner-ad-shadow	{
		position:absolute;
		left:490px;
		top:20px;
		}
		
#banner-ad-right	{
		position:absolute;
		left:655px;
		top:129px;
		border: 1px solid #444444;
		z-index:1;
		}


		
#logo	{
		position:absolute;
		left:60px;
		top:695px;
		color: #ffffff;
		font-family: Verdana, sans-serif, Arial;
		font-weight: bold;
		font-size: 12px;
		}	
		
*/	
		
#menu		{
		position:absolute;
		left:40px;
		top:142px;
		opacity: 0.8;
		filter: alpha(opacity=80);
		}
		
		
#menu-border-disabled	{
		position:absolute;
		left:40px;
		top:144px;
		height:24px;
		width:600px;
		border: 1px solid #444444;
		}

		
		
		
		
		
#map		{
		position:absolute;
		left:40px;
		top:167px;
		width:599px;
		height:590px;
		border-left: 1px solid #ffffff;
		border-right: 1px solid #dddddd;
		border-bottom: 1px solid #cccccc;
		opacity: 0.9;
		filter: alpha(opacity=90);
		}
/*
#map-shadow		{
		position:absolute;
		left:42px;
		top:145px;
		width:610px;
		height:623px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapshadow.png);
		}
*/	

/* Map Mete Eye */
#map-meteye		{
		position:absolute;
		left:40px;
		top:167px;
		width:968px;
		height:682px;
		border: 1px solid #333333;
		}

	
#data-select	{
		position:absolute;
		left:40px;
		top:770px;
		height:55px;
		width:600px;
		border: 1px solid #cccccc;
		background-color: #ffffff;
		}

		
#data-select-border	{
		position:absolute;
		left:40px;
		top:770px;
		/*height:55px;*/
		/*width:600px;*/
		/*border: 1px solid #cccccc;*/
		}

#show-arrow	{
		position:absolute;;
		left:16px;
		top:167px;
		}	


		
		
#infobar-header	{
		text-align: left;
		line-height:26px;
		color: white;
		font-weight: bold;
		font-size: 11px;
		position:absolute;
		left:640px;
		top:142px;
		height:24px;
		width:320px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		background-color: #5286BB;
		opacity: 0.8;
		filter: alpha(opacity=80);
		}

/*

#infobar-data	{
		position:absolute;
		left:665px;
		top:175px;
		width:290px;
		text-align: left;
		color: #444444;
		font-weight: normal;
		font-size: 10px;
		border: 0px solid #000000;
		}
		
*/		
#forecast-header	{
		text-align: left;
		line-height:26px;
		vertical-align: middle;
		color: white;
		font-weight: bold;
		font-size: 11px;
		position:absolute;
		left:640px;
		top:229px;
		height:22px;
		width:320px;
		border: 1px solid #ffffff;
		border-bottom: 0px solid #333333;
		background-color: #5286BB;
		opacity: 0.8;
		filter: alpha(opacity=80);
		}
		
/*		
#forecast-shadow	{
		position:absolute;
		left:656px;
		top:133px;
		height:711px;
		width:317px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}
*/


#forecast-border	{
		position:absolute;
		left:640px;
		top:276px;
		height:481px;
		width:320px;
		border: 1px solid #f8f8f8;
		border-bottom: 0px solid black;
		background-color: #ffffff;
		opacity: 0.5;
		filter: alpha(opacity=50);
		}


#forecast-data	{
		position:absolute;
		left:645px;
		top:287px;
		width:315px;
		height:470px;
		text-align:left;
		overflow:auto;
		color: #333333;
		font-weight:normal;
		font-size:10px;
		}


#forecast-menu1-tab	{
		text-align: left;
		line-height:20px;
		color: white;
		font-weight: bold;
		font-size: 10px;
		position:absolute;
		left:640px;
		top:252px;
		height:22px;
		width:80px;
		/*border-radius:0px 10px 0px 0px;*/
		/*-moz-border-radius:0px 15px 0px 0px;*/
		border: 1px solid #ffffff;
		/*border-bottom: 1px solid #5286BB;*/
		opacity: 0.8;
		filter: alpha(opacity=80);
		}



#forecast-menu2-tab	{
		text-align: left;
		line-height:20px;
		color: white;
		font-weight: bold;
		font-size: 10px;
		position:absolute;
		left:720px;
		top:252px;
		height:22px;
		width:80px;
		/*border-radius:0px 10px 0px 0px;*/
		/*-moz-border-radius:0px 15px 0px 0px;*/
		border: 1px solid #ffffff;
		/*border-bottom: 1px solid #5286BB*/
		opacity: 0.8;
		filter: alpha(opacity=80);
		}

		
#forecast-menu3-tab	{
		text-align: left;
		line-height:20px;
		color: white;
		font-weight: bold;
		font-size: 10px;
		position:absolute;
		left:800px;
		top:252px;
		height:22px;
		width:80px;
		/*border-radius:0px 10px 0px 0px;
		-moz-border-radius:0px 15px 0px 0px;*/
		border: 1px solid #ffffff;
		/*border-bottom: 1px solid #5286BB*/
		opacity: 0.8;
		filter: alpha(opacity=80);
		}

		
#forecast-menu4-tab	{
		text-align: left;
		line-height:20px;
		color: white;
		font-weight: bold;
		font-size: 10px;
		position:absolute;
		left:880px;
		top:252px;
		height:22px;
		width:80px;
		/*border-radius:0px 10px 0px 0px;
		-moz-border-radius:0px 15px 0px 0px;*/
		border: 1px solid #ffffff;
		/*border-bottom: 1px solid #5286BB*/
		opacity: 0.8;
		filter: alpha(opacity=80);
		}



		
		
#below-map-header	{
		text-align: left;
		line-height:22px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:770px;
		width:600px;
		height:22px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		/*border-radius:5px 5px 0px 0px;
		-moz-border-radius:5px 5px 0px 0px;*/
		background-color: #5286BB;
		}
#below-map-border	{
		position:absolute;
		left:40px;
		top:770px;
		width:600px;
		height:87px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		/*border-radius:0px 0px 5px 5px;
		-moz-border-radius:0px 0px 5px 5px;
		background-color: #ffffff;*/
		}
#below-map-data	{
		position:absolute;
		left:41px;
		top:770px;
		color: #333333;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		}
		
	

#map-info-header	{
		text-align: left;
		line-height:22px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:870px;
		width:600px;
		height:22px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		/*border-radius:5px 5px 0px 0px;
		-moz-border-radius:5px 5px 0px 0px;*/
		background-color: #5286BB;
		}

#map-info-border	{
		position:absolute;
		left:40px;
		top:889px;
		width:600px;
		height:120px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		/*border-radius:0px 0px 5px 5px;
		-moz-border-radius:0px 0px 5px 5px;*/
		background-color: #f8f8f8;
		}
		
/*
#map-info-shadow	{
		position:absolute;
		left:42px;
		top:839px;
		width:611px;
		height:153px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapinfoshadow.png);
		}
*/

#map-info-data	{
		position:absolute;
		left:55px;
		top:872px;
		color: #333333;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		}

#icons	{
		position:absolute;
		left:292px;
		top:933px;
		color: #000000;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 9px;
		}
		
		
#tide-header	{
		text-align: left;
		line-height:22px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:757px;
		height:22px;
		width:245px;
		border: 1px solid #cccccc;
		background-color: #5286BB;
		opacity: 0.8;
		filter: alpha(opacity=80);
		}
		

#tide-border	{
		position:absolute;
		left:40px;
		top:781px;
		height:238px;
		width:245px;
		border: 1px solid #ffffff;
		opacity: 0.4;
		filter: alpha(opacity=40);
		background-color: #ffffff;
		}

		
#tide-data	{
		position:absolute;
		left:50px;
		top:800px;
		text-align: left;
		color: #444444;
		font-weight: bold;
		font-size: 11px;
		}
/*
#tide-data-right	{
		position:absolute;
		left:820px;
		top:901px;
		text-align: left;
		color: #444444;
		font-weight: bold;
		font-size: 11px;
		}
*/		
		
		
		


#windspeed	{
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		color: #336699;
		}

#winddir	{
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		color: #3B9C9C;
		}

.windspeed	{
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		color: #336699;
		}

.winddir	{
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		color: #3B9C9C;
		}

		
		
		
		

#page-up	{
		position:absolute;
		top:704px;
		left:570px;
		height:50px;
		width:50px;
		/*border: 0px solid #eeeeee;
		border-radius:5px 5px 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;*/
		background-image:url(/images/pgarrows/up-arrow.png);
		}

#page-left 	{
		position:absolute;
		top:704px;
		left:62px;
		height:50px;
		width:50px;
		/*border: 0px solid eeeeee;
		border-radius:5px 5px 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;*/
		background-image:url(/images/pgarrows/left-arrow.png);

		}

#page-right 	{
		position:absolute;
		top:704px;
		left:570px;
		height:50px;
		width:50px;
		/*border: 0px solid #eeeeee;
		border-radius:5px 5px 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;*/
		background-image:url(/images/pgarrows/right-arrow.png);
		}

#page-down 	{
		position:absolute;
		top:704px;
		left:62px;
		height:50px;
		width:50px;
		/*border: 0px solid #eeeeee;
		border-radius:5px 5px 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;*/
		background-image:url(/images/pgarrows/down-arrow.png);
		}

#page-down-onright 	{
		position:absolute;
		top:704px;
		left:570px;
		height:50px;
		width:50px;
		/*border: 0px solid #eeeeee;
		border-radius:5px 5px 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;*/
		background-image:url(/images/pgarrows/down-arrow.png);
		}
		
#page-up-onleft	{
		position:absolute;
		top:704px;
		left:62px;
		height:50px;
		width:50px;
		/*border: 0px solid eeeeee;
		border-radius:5px 5px 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;*/
		background-image:url(/images/pgarrows/up-arrow.png);
		}		
		
#hide		{
		position:absolute;
		top:10px;
		left:-1000px;
		}
		
#info	{
		position:absolute;
		top:145px;
		left:8px;
		}

#stats	{
		position:absolute;
		top:-500px;
		left:0px;
		}
		
#img-menu		{
		position:absolute;
		top:20px;
		left:160px;
		}

		
#facebook		{
		position:absolute;
		top:10px;
		left:897px;
		}

#twitter		{
		position:absolute;
		top:10px;
		left:934px;
		}
#forum		{
		position:absolute;
		top:10px;
		left:860px;
		}
		
#footer {
		position: absolute;
		top: 1022px;
		bottom: 0;
		left: 0;
		right: 0;
		height:85px;
		background:#21618C;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		opacity: 0.6;
		filter: alpha(opacity=70);
		
}

#footer-info{
		color: #ffffff;
		font-family: Verdana, sans-serif, Arial;
		font-weight: bold;
		font-size: 12px;
	}
		
		
		
#radar 	{
		position:absolute;
		top:770px;
		left:140px;
		}
		
#outerdivRain	{
		position:absolute;
		left:85px;
		top:0px;
		width:515px;
		height:550px;
		overflow:hidden;
		}
#inneriframeRainAU	{
		position:absolute;
		top:-219px;
		left:-163px;
		width:1282px;
		height:1200px
		}	
		
#outerdivMetEye	{
		position:absolute;
		left:0px;
		top:0px;
		width:968px;
		height:682px;
		overflow:hidden;
		}
	
		
#radar64km	{
		font-family: Verdana, sans-serif, Arial;
		text-align:center;
		line-height:100px;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:168px;
		width:85px;
		height:100px;
		background-color: #5286BB;
		border: 1px solid #ffffff;
		}
#radar128km	{
		font-family: Verdana, sans-serif, Arial;
		text-align:center;
		line-height:100px;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:268px;
		width:85px;
		height:100px;
		background-color: #5286BB;
		border: 1px solid #ffffff;
		}
#radar256km	{
		font-family: Verdana, sans-serif, Arial;
		text-align:center;
		line-height:100px;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:368px;
		width:85px;
		height:99px;
		background-color: #5286BB;
		border: 1px solid #ffffff;
		}
#radar512km	{
		font-family: Verdana, sans-serif, Arial;
		text-align:center;
		line-height:100px;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:467px;
		width:85px;
		height:99px;
		background-color: #5286BB;
		border: 1px solid #ffffff;
		}
#radarAU	{
		font-family: Verdana, sans-serif, Arial;
		text-align:center;
		line-height:20px;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:567px;
		width:85px;
		height:98px;
		background-color: #5286BB;
		border: 1px solid #ffffff;
		}
#radarbottom	{
		position:absolute;
		left:40px;
		top:665px;
		width:599px;
		height:91px;
		background-color: #ffffff;
		}
#radarbottom-icon	{
		position:absolute;
		left:46px;
		top:700px;
		height:50px;
		width:50px;
		background-image:url(/images/pgarrows/left-arrow.png);
		z-index:1;
		}
#meteyebottom-icon	{
		position:absolute;
		left:290px;
		top:765px;
		height:50px;
		width:50px;
		background-image:url(/images/pgarrows/left-arrow.png);
		z-index:1;
		}

		
#bom-radar-icon	{
		position:absolute;
		left:646px;
		top:170px;
		z-index:1;
		border: 1px solid #999999;
		}
#meteye-icon	{
		position:absolute;
		left:710px;
		top:170px;
		z-index:1;
		border: 1px solid #999999;
		}
#bom-rain-icon	{
		position:absolute;
		left:774px;
		top:170px;
		z-index:1;
		border: 1px solid #999999;
		}
#bom-hpa-icon	{
		position:absolute;
		left:838px;
		top:170px;
		z-index:1;
		border: 1px solid #999999;
		}
#bom-temp-icon	{
		position:absolute;
		left:902px;
		top:170px;
		z-index:1;
		border: 1px solid #999999;
		}